Subject: Re: "Barney" Greenway Back? (fwd)

From: Fyodor Yarochkin <[email-masked]>
Date: Wed, 2 Apr 1997 15:47:58 +0600 (GMT+0500)

hello people

The only other question I can think of is in my address book, I want to
just make one huge list of all the other lists but I sure as hell don't
want to type it out, so I made another list with nickname "mlf", all the
other nicknames for the other lists were "ml1", "ml2", "ml3" etc... to
"ml8".  Anyways, under the address of "mlf" I put
"ml1,ml2,ml3,ml4,ml5,ml6,ml7,ml8" expecting the lists to unexpand but it
simply stays as "ml1,ml2,ml3,ml4..."  so this means I have to keep the
other lists but I would like to delete them if possible and just get one
list with all the addresses in it, is this possible?

better if you could reply me privatly, as i am not on this mailing list

Thank you